@charset "utf-8";
/* CSS Document */
/* ///////////////////////////////////////// ClearFix */
.clear {
    clear: both;
}
/* modern browsers */
.clearfix:after, .fBox:after, div#contents:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* IE7 */
.clearfix, .fBox, div#contents {
    display: inline-block;
}
/* legacy IE */
* html .clearfix, * html .fBox, * html div#contents {
    height: 1%;
}
.clearfix, .fBox, div#contents {
    display: block;
}
/* ///////////////////////////////////////// Decoration */
.shahow {
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.1);
}
a:hover img, a:active img {
    filter: alpha(opacity=80); /* IE */
    -moz-opacity: 0.80; /* Firefox CSS3以前 */
    opacity: 0.80; /* CSS3 */
}
.red {
    color: #cc0000;
}
/* ///////////////////////////////////////// index */
.sp_none {
    display: inline;
}
.pc_none {
    display: none;
}
#promo {
    width: 100%;
    max-width: 1920px;
    height: 700px;
    text-align: center;
    background-image: url(../images/promoimg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.ct01 {
    width: 100%;
    max-width: 1080px;
    background: url(../images/content01_bg01.png) left top no-repeat, url(../images/content01_bg02.png) right top no-repeat, url(../images/content01_bg03.png) right bottom no-repeat, url(../images/content01_bg04.png) left bottom no-repeat;
    padding: 60px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ct01 h2 {
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    line-height: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    background-image: url(../images/content01_h2bg.png);
    background-repeat: repeat-x;
    background-position: bottom;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    letter-spacing: -0.1em;
}
.ct01 h3 {
    font-size: 1.5em;
    font-weight: 500;
    text-align: center;
    line-height: 1.2em;
    margin-right: auto;
    margin-left: auto;
}
.ct01 .left_area {
    width: 50%;
    float: left;
}
.detail_area {
    width: 25%;
    float: left;
    font-size: 1.4em;
    line-height: 1.4em;
    color: #AC8844;
    font-weight: bold;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 3%;
    margin-right: 0%;
    margin-bottom: 5%;
    margin-left: 5%;
}
.detail_area h4 {
    width: 100%;
    height: 40px;
    background-image: url(../images/content01_ttlbg.png);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 1.2em;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.ct01 .right_area {
    width: 50%;
    float: right;
}
.ct01 .right_area p {
    width: 100%;
    text-align: right;
    margin-top: 20px;
    font-size: 11px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.ct02 {
    width: 98%;
    background-image: url(../images/content02_bg01.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 160px;
    padding-bottom: 40px;
    padding-left: 40px;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #333;
    margin-right: auto;
    margin-left: auto;
}
.ct02 h2 {
    font-size: 3.2em;
    font-weight: bold;
    text-align: left;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    background-image: url(../images/content02_ttlbg.png);
    background-repeat: no-repeat;
    background-position: right center;
    width: auto;
    z-index: 2;
    position: absolute;
    padding-right: 220px;
}
.ct02 h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    margin-right: auto;
    margin-left: auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 0.5em;
}
.ct02 .txt_area {
    margin-top: 6em;
    float: left;
    width: 50%;
}
.ct02 .txt_area img {
    width: 100%;
    max-width: 658px;
}
.ct02 p {
    font-size: 1.2em;
    line-height: 1.5em;
    margin-right: auto;
    margin-left: auto;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 1em;
}
.ct02 .right_img {
    float: right;
    z-index: 0;
    width: 45%;
    text-align: left;
}
.ct02 .atten {
    width: 98%;
    margin-top: 3em;
    font-size: 12px;
    text-align: right;
    margin-right: 1em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.content_gray {
    width: 100%;
    background-color: #efefef;
}
.ct03 {
    width: 100%;
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
}
.ct03 h2 {
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    line-height: 1.5em;
    margin-left: auto;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.ct03 strong {
    font-size: 3em;
    font-weight: bold;
    text-align: center;
    line-height: 1em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #990000;
}
.ct03 img {
    margin-top: 2em;
    margin-bottom: 2em;
    max-width: 1020px;
    width: 85%;
}
.ct04 {
    width: 100%;
    background-image: url(../images/content04_bg01.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    padding-top: 5em;
    margin-right: auto;
    margin-left: auto;
}
.ct04 h2 img {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 70%;
    max-width: 778px;
}
.ct04 h3 {
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1.2em;
    margin-top: 0.5em;
}
.ct04 span {
    font-size: 1em;
    line-height: 2em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.ct04 img {
    width: 90%;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
    max-width: 1144px;
    margin-top: 2em;
}
.ct04 .detail_img {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    width: 100%;
    text-align: center;
}
.ct04 .detail {
    width: 95%;
    padding-left: 5%;
}
.ct04 .detail_area {
    width: 30%;
    float: left;
    font-size: 1.4em;
    line-height: 1.4em;
    color: #000000;
    font-weight: bold;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 3em;
    margin-right: 1%;
    margin-bottom: 5%;
    margin-left: 1%;
}
.ct04 .detail_area h4 {
    width: 100%;
    height: auto;
    font-size: 1.1em;
    line-height: 1.2em;
    text-align: left;
    font-weight: bold;
    color: #B00;
    margin-bottom: 20px;
    background-image: none;
    text-decoration: underline;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.content_winered {
    width: 100%;
    background-color: #590009;
    color: #FFF;
    text-align: left;
}
.ct05 {
    width: 100%;
    text-align: center;
    background-image: url(../images/content05_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.ct05 h2 {
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 0px;
    margin-bottom: 20px;
}
.ct05 .product_img {
    float: left;
    width: 46%;
    margin-top: 3em;
    margin-bottom: 3em;
    padding-right: 2em;
    padding-top: 3em;
}
.ct05 .product_detail {
    float: right;
    width: 46%;
    text-align: left;
    padding-top: 4em;
    padding-right: 2em;
    padding-bottom: 2em;
    margin-top: 3em;
    margin-bottom: 3em;
}
.ct05 .product_detail .spec {
    width: 70%;
    text-align: left;
    font-size: 14px;
    line-height: 24px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFF;
    padding-top: 1em;
    padding-right: 3em;
    padding-bottom: 1em;
    padding-left: 1em;
    height: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    border-bottom-width: 1px;
}
.ct05 .product_detail .component {
    text-align: left;
    font-size: 11px;
    line-height: 18px;
    line-height: 18px;
    margin-top: 2em;
    margin-bottom: 2em;
}
.ct05 .product_detail .btn_shopping {
    text-align: center;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 3em;
}
.ct06 {
    width: 98%;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 20px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.ct06 h2 {
    font-size: 2.2em;
    font-weight: bold;
    text-align: left;
    line-height: 1.2em;
    margin-bottom: 1em;
    margin-top: 0.5em;
}
.ct06 .brandname {
    font-family: "times";
    text-align: left;
    font-size: 2.5rem;
    color: #af9e4c;
    letter-spacing: 2.5px;
    font-weight: 900;
}
.ct06 .brandname span {
    font-size: 3.3rem;
    font-weight: 900;
}
.ct06 h3 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    margin-right: auto;
    margin-left: auto;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 0.5em;
}
.ct06 .txt_area {
    float: left;
    width: 55%;
}
.ct06 .txt_area img {
    width: 100%;
    max-width: 658px;
}
.ct06 p {
    font-size: 1.2em;
    line-height: 1.2em;
    margin-right: 20px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    margin-top: 1em;
    font-weight: 600;
}
.ct06 .right_img {
    float: right;
    width: 45%;
    text-align: center;
    padding-top: 2em;
}
.ct06 .right_img .btnarea {
    text-align: center;
    width: 100%;
    margin-top: 2em;
    margin-bottom: 0em;
}
.content_darkgray {
    width: 100%;
    background-color: #1e1e1e;
    color: #FFF;
}
.content_darkgray a {
    color: #FFF;
}
.content_darkgray a:hover {
    color: #F00;
}
.ct07 {
    width: 55%;
    max-width: 600px;
    text-align: right;
    margin-top: 3em;
    margin-bottom: 3em;
    float: left;
}
.ct07 .ttl {
    font-size: 12px;
    text-align: center;
    line-height: 42px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.ct08 {
    width: 45%;
    max-width: 500px;
    text-align: left;
    margin-top: 3em;
    margin-bottom: 3em;
    /*
    float: right;
    */
    margin-left: auto;
    margin-right: auto;
}
.ct08 .ttl {
    font-size: 12px;
    text-align: center;
    line-height: 42px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
}
.content_movie {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(../images/moviecontent_bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    border-top: 5px solid #000;
    border-bottom: 1px solid #999;
}
.moviearea {
    width: 695px;
    height: 550px;
    float: right;
    text-align: center;
}
/* ---------------------------------------------
ビデオ
--------------------------------------------- */
#video_area {
    text-align: center;
    width: 100%;
}
#video_area iframe {
    max-width: 685px;
    max-height: 385px;
    border: #000 5px solid;
    background-color: #000;
}
/* instagram area */
#insta {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-left: auto;
    height: auto;
    text-align: center;
    clear: both;
    background-color: #1E1E1E;
    padding-top: 1%;
    padding-bottom: 3%;
    margin-right: auto;
}
#insta .insta_area {
    max-width: 1100px;
    text-align: center;
    margin-top: 1%;
    margin-right: auto;
    margin-left: auto;
}
#insta .insta_area .insta_thumb {
    margin-top: 1%;
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
}
#insta .insta_area .insta_thumb img {
    max-width: 1100px;
    width: 100%;
}
#instafeed {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
}
#instafeed .transform01 {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform-origin: 50% 0px;
    transform-origin: 50% 0px;
}
#instafeed figure:hover .transform01 {
    -webkit-transform: scale(1.20);
    transform: scale(1.20);
}
#instafeed figure {
    float: left;
    margin: 0px;
    position: relative;
    overflow: hidden;
    width: auto;
}
#instafeed figcaption {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    -webkit-transition: .3s;
    transition: .3s;
    opacity: 0;
}
#instafeed figcaption p {
    padding: 1em;
    font-size: 80%;
}
#instafeed figure:hover figcaption {
    opacity: 1;
}
/* Facebook area */
#facebook {
    width: 100%;
    max-width: 500px;
    margin-left: 0%;
    margin-right: auto;
    margin-top: 20px;
    height: auto;
    text-align: center;
    clear: both;
    padding-top: 1%;
    padding-bottom: 3%;
}
@media screen and (max-width:1024px) {
    #promo {
        width: 100%;
        height: 550px;
        text-align: center;
        background-image: url(../images/promoimg_1024.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .ct01 {
        width: 100%;
        max-width: 1080px;
        background: url(../images/content01_bg01.png) left top no-repeat, url(../images/content01_bg02.png) right top no-repeat, url(../images/content01_bg03.png) right bottom no-repeat, url(../images/content01_bg04.png) left bottom no-repeat;
        padding: 60px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .ct01 h2 {
        font-size: 3em;
        font-weight: bold;
        text-align: center;
        line-height: 1.5em;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        background-image: url(../images/content01_h2bg.png);
        background-repeat: repeat-x;
        background-position: bottom;
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        letter-spacing: -0.1em;
    }
    .ct01 h3 {
        font-size: 1.3em;
        text-align: center;
        line-height: 1.2em;
        margin-right: auto;
        margin-left: auto;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    }
    .ct01 .left_area {
        width: 50%;
        float: left;
    }
    .ct01 .right_area {
        width: 50%;
        float: right;
    }
    .detail_area {
        width: 70%;
        margin-top: 3%;
        margin-right: auto;
        margin-bottom: 7%;
        margin-left: auto;
        font-size: 1.4em;
        line-height: 1.4em;
        color: #AC8844;
        font-weight: bold;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        text-align: left;
        float: none;
    }
    .ct02 h2 {
        background-image: none;
        padding-right: 0px;
    }
    .ct03 h2 {
        font-size: 1.8em;
        font-weight: bold;
        text-align: center;
        line-height: 1em;
        margin-left: auto;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    }
    .ct03 strong {
        font-size: 1.8em;
        font-weight: bold;
        text-align: center;
        line-height: 1em;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        color: #990000;
    }
    .ct03 img {
        margin-top: 2em;
        margin-bottom: 2em;
        width: 95%;
    }
    .ct04 {
        width: 100%;
        background-image: url(../images/content04_bg01.jpg);
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 3em;
        margin-right: auto;
        margin-left: auto;
    }
    .ct04 h3 {
        font-size: 2em;
        font-weight: bold;
        line-height: 1.2em;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
    .ct04 h2 img {
        margin-top: 1em;
        margin-bottom: 1em;
        width: 100%;
    }
    .ct04 .detail_area {
        width: 80%;
        margin-top: 3%;
        margin-right: auto;
        margin-bottom: 7%;
        margin-left: auto;
        font-size: 1.2em;
        line-height: 1.3em;
        float: none;
        text-align: left;
    }
    .ct04 .detail_area h4 {
        width: 100%;
        height: auto;
        font-size: 1.2em;
        line-height: 1.2em;
        text-align: left;
        font-weight: bold;
        color: #B00;
        margin-bottom: 20px;
        background-image: none;
        text-decoration: underline;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    }
    .ct04 img {
        width: 90%;
        margin-bottom: 3em;
        margin-left: auto;
        margin-right: auto;
    }
    .ct06 h2 {
        font-size: 1.8em;
        font-weight: bold;
        text-align: left;
        line-height: 1.2em;
        margin-bottom: 1em;
        margin-top: 0.5em;
    }
    #instafeed {
        padding-left: 10%;
    }
}
@media screen and (max-width: 979px) {
    #promo {
        width: 100%;
        height: 500px;
        text-align: center;
        background-image: url(../images/promoimg_979.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .ct01 .left_area {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 2em;
        padding-top: 2%;
        padding-right: 5%;
        padding-left: 5%;
        padding-bottom: 5%;
        text-align: center;
    }
    .ct01 .right_area {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    .ct01 .right_area img {
        width: 80%;
        margin-right: auto;
        margin-left: auto;
    }
    .ct02 {
        width: 100%;
        background-image: url(../images/content02_bg01.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 100px;
        padding-bottom: 40px;
        padding-left: 40px;
        border-top-width: 1px;
        border-top-style: dotted;
        border-top-color: #333;
        margin-right: auto;
        margin-left: auto;
    }
    .ct02 h2 {
        font-size: 2.8em;
        font-weight: bold;
        text-align: left;
        line-height: 1em;
        width: 80%;
        margin-top: 0.2em;
        height: auto;
        background-image: none;
    }
    .ct02 h3 {
        font-size: 1em;
        font-weight: bold;
        line-height: 1.2em;
        margin-right: auto;
        margin-left: auto;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    }
    .ct02 .txt_area {
        float: none;
        margin-top: 8em;
        width: 90%;
    }
    .ct02 p {
        font-size: 1.2em;
        line-height: 1.5em;
        margin-right: auto;
        margin-left: auto;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 1em;
    }
    .ct02 .right_img {
        float: none;
        text-align: center;
        padding-bottom: 20px;
        width: 90%;
    }
    .ct02 .atten {
        width: 98%;
        margin-top: 3em;
        font-size: 12px;
        text-align: left;
        margin-right: 1em;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    }
    .ct05 .product_img {
        text-align: center;
        float: none;
        width: 100%;
        margin-top: 3em;
        margin-bottom: 0;
    }
    .ct05 .product_img img {
        width: 80%;
    }
    .ct05 .product_detail {
        float: none;
        width: 100%;
        text-align: left;
        padding-top: 2em;
        padding-right: 1em;
        padding-bottom: 2em;
        padding-left: 1em;
        margin-top: 1em;
        margin-bottom: 3em;
        margin-top: auto;
        margin-bottom: auto;
    }
    .ct06 .txt_area {
        float: none;
        width: 100%;
    }
    .ct06 .right_img {
        float: none;
        width: 100%;
        text-align: center;
    }
    .ct07 {
        width: auto;
        text-align: center;
        margin-top: 3em;
        margin-bottom: 3em;
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .ct08 {
        width: auto;
        text-align: center;
        margin-top: 3em;
        margin-bottom: 3em;
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    /* instagram area */
    #insta {
        width: 100%;
        max-width: 600px;
        margin-left: auto;
        margin-left: auto;
        height: auto;
        text-align: center;
        clear: both;
        background-color: #1E1E1E;
        padding-top: 1%;
        padding-bottom: 3%;
        margin-right: auto;
    }
    /* Facebook area */
    #facebook {
        width: 100%;
        margin-left: 0%;
        margin-right: auto;
        margin-top: 20px;
        height: auto;
        text-align: center;
        clear: both;
        padding-top: 1%;
        padding-bottom: 3%;
    }
    #facebook iframe {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    #promo {
        width: 100%;
        height: 392px;
        text-align: center;
        background-image: url(../images/promoimg_767.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .ct02 {
        width: 100%;
        background-image: url(../images/content02_bg01.jpg);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 100px;
        padding-bottom: 40px;
        border-top-width: 1px;
        border-top-style: dotted;
        border-top-color: #333;
    }
    .ct02 h2 {
        font-size: 2.5em;
        font-weight: bold;
        text-align: left;
        line-height: 1em;
        width: 80%;
        margin-top: 0.2em;
        height: auto;
        background-image: none;
        padding: 0px;
    }
    .ct02 h3 {
        font-size: 1em;
        font-weight: bold;
        line-height: 1.2em;
        margin-right: auto;
        margin-left: auto;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    }
    .ct02 .txt_area {
        margin-top: 6em;
    }
    .ct02 p {
        font-size: 1.2em;
        line-height: 1.5em;
        margin-right: auto;
        margin-left: auto;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 1em;
    }
    .ct02 .right_img {
        float: none;
        text-align: center;
        padding-bottom: 20px;
    }
    .content_movie {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 20px;
        background-image: url(../images/moviecontent_bg_SF.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        border-top: 5px solid #000;
        border-bottom: 1px solid #999;
    }
    .moviearea {
        width: 100%;
        height: auto;
        float: none;
        text-align: center;
        padding-top: 0px;
        padding-right: 10px;
        margin-right: auto;
        margin-left: auto;
        margin-top: 100px;
    }
    .moviearea img {
        width: 100%;
        max-width: 560px;
        height: auto;
    }
    /* ---------------------------------------------
ビデオ
--------------------------------------------- */
    #video_area {
        padding: 5px 0 5px;
        text-align: center;
        width: 100%;
    }
    #video_area iframe {
        width: 100%;
        border: #000 5px solid;
        background-color: #000;
        margin: 10px;
    }
}
@media screen and (max-width: 639px) {
    #promo {
        width: 100%;
        height: 360px;
        text-align: center;
        background-image: url(../images/promoimg_639.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .ct02 .txt_area {
        margin-top: 8em;
        width: 88%;
    }
    .ct02 .right_img {
        width: 80%;
    }
    .ct02 .right_img img {
        width: 100%;
    }
}
@media screen and (max-width: 479px) {
    .sp_none {
        display: none;
    }
    .pc_none {
        display: inline;
    }
    #promo {
        width: 100%;
        height: 500px;
        text-align: center;
        background-image: url(../images/promoimg_479.jpg);
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .ct01 {
        width: 100%;
        background: url(../images/content01_bg01.png) left top no-repeat, url(../images/content01_bg02.png) right top no-repeat, url(../images/content01_bg03.png) right bottom no-repeat, url(../images/content01_bg04.png) left bottom no-repeat;
        padding: 60px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .ct01 h2 {
        font-size: 2em;
        font-weight: bold;
        text-align: center;
        line-height: 1.5em;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        background-image: url(../images/content01_h2bg.png);
        background-repeat: repeat-x;
        background-position: bottom;
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    .ct01 .left_area {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 2em;
        padding-top: 2%;
        padding-right: 5%;
        padding-left: 5%;
        padding-bottom: 5%;
        text-align: center;
    }
    .ct01 .right_area {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    .ct01 .right_area img {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .ct01 .right_area p {
        width: 100%;
        text-align: right;
        margin-top: 20px;
        font-size: 9px;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
    }
    .ct02 h2 {
        font-size: 2.2em;
        font-weight: bold;
        text-align: left;
        line-height: 1em;
        width: 80%;
        margin-top: 0.2em;
        height: auto;
    }
    .ct02 .txt_area {
        margin-top: 6em;
    }
    .ct03 h2 {
        font-size: 1.8em;
        font-weight: bold;
        text-align: center;
        line-height: 1.5em;
        margin-left: auto;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    }
    .ct03 strong {
        font-size: 1.5em;
        font-weight: bold;
        text-align: center;
        line-height: 1em;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        color: #990000;
    }
    .ct03 img {
        margin-top: 2em;
        margin-bottom: 2em;
        width: 100%;
    }
    .ct05 h2 {
        font-size: 2em;
        font-weight: bold;
        line-height: 1em;
        font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .ct05 .product_img {
        float: none;
        width: 100%;
        margin-top: 5em;
        margin-bottom: 1em;
        text-align: center;
    }
    .ct05 .product_img img {
        width: 100%;
    }
    .ct05 .product_detail .spec {
        width: 100%;
        text-align: left;
        font-size: 14px;
        line-height: 24px;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #FFF;
        padding-top: 1em;
        padding-right: 3em;
        padding-bottom: 1em;
        padding-left: 1em;
        height: auto;
        margin-bottom: 2em;
        border-bottom-style: solid;
        border-bottom-color: #FFF;
        border-bottom-width: 1px;
    }
    .ct06 h2 {
        font-size: 2em;
        font-weight: bold;
        text-align: left;
        line-height: 1.2em;
        margin-bottom: 1em;
        margin-top: 0.5em;
    }
    .ct06 .right_img img {
        width: 55%;
        height: 55%
    }
    .ct06 .right_img .btnarea img {
        width: 95%;
        height: 95%
    }
    #instafeed {
        padding-left: 10%;
    }
    #insta p img {
        width: 70%;
    }
    /* Facebook area */
    #facebook {
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        height: auto;
        text-align: center;
        clear: both;
        padding-top: 1%;
        padding-bottom: 3%;
    }
    #facebook iframe {
        width: 100%;
    }
}
/*---------------------
    20190522
---------------------*/
.ct01a {
    margin: 45px 0 !important;
}
.sup_01 {
    font-size: 40%;
    margin: 0 2px;
    vertical-align: super
}
.sub_01s {
    margin-bottom: 20px;
}
@media screen and (max-width: 1199px) {
    .ct01a {
        padding: 6vw 4vw !important;
    }
    .sup_01 {
        margin: 0 .5vw;
    }
}
@media screen and (max-width: 767px) {
    .ct01 {
        padding: 60px 6vw !important;
    }
    .ct01a {
        padding: 8vw 3vw !important;
        margin: 9vw 0 6vw !important;
    }
    .sup_01 {
        margin: 0 .75vw;
    }
}
/*---------------------
    20200701
---------------------*/
.top_youtube {
    width: 750px;
    margin: 0 auto;
    padding: 80px 20px 30px;
}
.top_youtube iframe {
    width: 100%;
    height: 440px;
}
.youtube_frame {
    display: flex;
    justify-content: space-between;
}
.youtube_text {
    width: 50%;
}
.youtube_iframe {
    width: 45%;
}
.youtube_iframe iframe {
    width: 100%;
    height: 172px;
}
@media screen and (max-width: 768px) {
    .top_youtube {
        width: auto;
        padding: 8vw 20px 0;
    }
    .top_youtube iframe {
        height: 50vw;
    }
    .youtube_frame {
        display: block;
    }
    .youtube_text {
        width: 100%;
    }
    .youtube_iframe {
        width: 100%;
        margin-bottom: 8vw;
    }
    .youtube_iframe iframe {
        height: 30vw;
    }
}


/*---------- 20230810 add -----------*/

.corgrace_top {
    display: block;
    width: 100%;
    background: #F7DFEC;
}
.corgrace_top img {
    max-width: 100%;
}
.corgrace_top img.sp {
    display: none;
}
.corgrace_top_wrap {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0 0;
}
.corgrace_top_btn {
    position: absolute;
    z-index: 2;
    left: 40px;
    bottom: 0;
    display: flex;
}
.corgrace_top_btn li {
    margin: 0 20px 20px 10px;
}

@media screen and (max-width: 1200px) {
    
    .corgrace_top .wrap {
        padding: 20px 20px 0;
    }
    .corgrace_top_btn {
        left: 2vw;
    }
    .corgrace_top_btn li {
        width: 30vw;
        margin: 0 2vw 2vw 1vw;
    }

}
@media screen and (max-width: 479px) {

    .corgrace_top img.pc {
        display: none;
    }
    .corgrace_top img.sp {
        display: block;
    }
    .corgrace_top_btn {
        display: block;
        left: 4vw;
    }
    .corgrace_top_btn li {
        width: 50vw;
        margin: 0 0 2vw;
    }

}
